fa_IR:
  SilverStripe\Blog\Forms\GridField\GridFieldAddByDBField:
    Add: 'افزودن {name}'
    PermissionFail: 'شما دسترسی لازم جهت ایجاد یک {class} را ندارید.'
  SilverStripe\Blog\Model\Blog:
    Archive: بایگانی
    By: توسط
    CONTRIBUTOR: مشارکت‌کننده
    Categories: مجموعه‌ها
    Category: مجموعه
    Comments: دیدگاه‌ها
    DESCRIPTION: 'یک وبلاگ به سایت شما می‌افزاید.'
    EDITOR: ویرایشگر
    FILTERDESCRIPTION_AUTHOR: 'توسط {author}'
    FILTERDESCRIPTION_CATEGORY: 'در مجموعه‌ی {category}'
    FILTERDESCRIPTION_DATE: 'در {date}'
    FILTERDESCRIPTION_PAGE: 'صفحه‌ی {page}'
    FILTERDESCRIPTION_TAG: 'تگ‌شده با {tag}'
    LumberjackTitle: 'ارسال‌های وبلاگ'
    NoPosts: 'هیچ ارسالی وجود ندارد'
    PERMISSIONS_CATEGORY: 'دسترسی‌های وبلاگ'
    PERMISSION_MANAGE_USERS_DESCRIPTION: 'مدیریت کاربران برای بلاگ‌های انفرادی'
    PERMISSION_MANAGE_USERS_HELP: 'تعیین اجازه‌ی دسترسی ویرایش‌گران، نویسندگان یا مشارکت‌کنندگان به وبلاگ'
    PLURALNAME: 'صفحات پایه‌ای'
    Posted: 'ارسال شده'
    PostedIn: 'ارسال شده در'
    PostsPerPage: 'تعداد ارسال در صفحه'
    ReadMoreAbout: 'درباره ''{title}'' بیشتر بخوانید...'
    SINGULARNAME: وبلاگ
    Tag: تگ
    Tagged: تگ‌شده
    Tags: تگ‌ها
    WRITER: نویسنده
  SilverStripe\Blog\Model\BlogCategory:
    PLURALNAME: 'مجموعه‌های وبلاگ'
    SINGULARNAME: 'مجموعه وبلاگ'
  SilverStripe\Blog\Model\BlogPost:
    AUTHOR: نگارنده
    AdditionalCredits: 'دیگر مشارکت‌کنندگان'
    Authors: نگارندگان
    CUSTOMSUMMARY: 'افزودن یک خلاصه دلخواه'
    Categories: مجموعه‌ها
    PLURALNAME: 'صفحات پایه‌ای'
    PageTitleLabel: 'عنوان ارسال'
    PublishDate: 'تاریخ انتشار'
    PublishDate_Description: 'اگر بدون داده‌ای منتشر شود به "اکنون" تنظیم خواهد شد.'
    SINGULARNAME: 'ارسال وبلاگ'
    Tags: تگ‌ها
  SilverStripe\Blog\Model\BlogTag:
    PLURALNAME: 'تگ‌های وبلاگ'
    SINGULARNAME: 'تگ وبلاگ'
  SilverStripe\Blog\Widgets\BlogArchiveWidget:
    ArchiveType: 'نوع بایگانی'
    Blog: وبلاگ
    NumberToDisplay: 'شمار در نمایش'
  SilverStripe\Blog\Widgets\BlogCategoriesWidget:
    Blog: وبلاگ
    Direction: جهت
    Limit: 'محدود کردن'
    Sort: مرتب‌سازی
    Sort_Description: 'تغییر ترتیب مجموعه‌های نمایش داده‌‌شده توسط این ویجت'
  SilverStripe\Blog\Widgets\BlogRecentPostsWidget:
    Blog: وبلاگ
    NumberOfPosts: 'شمار ارسال‌ها'
  SilverStripe\Blog\Widgets\BlogTagsWidget:
    Blog: وبلاگ
    Direction: جهت
    Limit: 'محدود کردن'
    Limit_Description: 'محدود کردن تعداد تگ‌های نمایش داده شده توسط این ویجت (روی 0 بگذارید تا همه به نمایش دربیایند)'
    Sort: مرتب‌سازی
